@media screen and (max-width: 768px)
{
	@-webkit-keyframes bugfix { from {padding:0;} to {padding:0;} }
	input {/*-webkit-appearance: none;*/border-radius: 0;}

    p, .bodytext ul li, .itemstyle ul li {font-size:16px;line-height:19px;}

    h1 {margin:5px 0px 15px 0px;line-height:34px;} 
    h2 {font-size:24px;}
    h3 {font-size:22px;}  
    h4 {font-size:18px;}
    h5 {font-size:14px;}

    ul, ol {margin:0 0px;}

	.openmenu, .logossliderplace .logoslide .imgplace {display:block}
	.mainmenu li ul, .fakeheader, .accesstitle, .accesskey, .expaccesskeyplace, .breadcrumbs, .imglevel2, .contactsplace,
	.bigimgplace, .mainmenu .dropmenuplace, .accessibilityplace {display:none !important;}
	
	.page {width:96%; margin:0px auto;border-top: 2px solid #000;border-bottom: 2px solid #000;padding:0 5px;}
	
	.indexcontent, .footertext, .content, .leftcolumn, .rightcol, .leftcol, .gallerysplace, .logossliderplace .logoslide .imgplace, 
	.masonryitem, .grid-sizer, .contactbody, input[type="submit"].contactproduct, .pagewide {width:100%;}

	.prinfo table {width:auto !important}

	.footerlinksbox, .credits {float:none;text-align:center;}
	
	.containerfeatures, .doclinkimg, .opensearch {margin:0px;}

    .advancedmetrials, .leftcolumn {padding:0;}
	#tabs {padding:10px;}

	.logo {width:250px;float:left;margin:10px auto;display: block;}

    .downloadzone td, .downloadzone th {padding:5px;}

    pre {display:block;width:100%;white-space: normal; }

    .advancedmetrials .explanation, .columns2 .content, .contacttelplace, .contactmailplace, .followplace, .mailinglistplace {margin:0 0 20px 0;width:100%;min-height:10px;border:none;}

    .contacttelplace, .contactmailplace, .followplace, .mailinglistplace {border-bottom:1px solid #666;padding:0 0 20px 0;}

    .contactmailplace a span, .contacttelplace a span {margin:0 auto 10px auto;}

	input[type="submit"].contactformore, input[type="submit"].contactformore:hover {float:none;margin:0 auto 10px auto;}

	.leftcolumn > div, .doclinkplace, .content {margin:0px 0px 20px 0px;}

    .content {padding:0 0 10px 0;}
	
    .contacttelplace .subtitle, .contactmailplace .subtitle, .followplace .subtitle, .mailinglistplace .subtitle {margin:0 0 5px 0;}

	.search, .featuresslider, .nextprevproduct {width:100%;padding:0px;margin:10px 0px;}
	
	.regularimage, .slideplace {float: none;width:100% !important;max-width:300px !important;margin: 0px auto 15px auto;}
	
    .openmenu {position:absolute;right:5px;top:5px;width: 32px;height: 32px;background: url(../images/sprite.png) -115px -48px no-repeat;z-index:101;}

	.mainmenu {display:none;padding:0px;margin:0px;height:auto;float:none;position:absolute;left:0;top:40px;width:100%;z-index:9999;}
	.mainmenu li {float:none;display:block;width:100%;border-bottom:1px solid #fff;}
	.mainmenu li a {display:block;font-size:18px;padding:10px 5px;margin:0px;text-align:center;}
	.mainmenu li a br {display: none;}
	.mainmenu li:hover a, .mainmenu li.this a {}
	
	.homeproduct .prsublists {padding:5px;display: inline-block;font-size:16px;}

	.strip, .homeproduct .imgplace {height:auto;max-height:120px;margin:0px 0 5px 0;    width: 100%;}

    .searchgreen {width:100%;clear:both;margin:0 auto;padding:10px;margin:0 0 20px 0;}
	.searchgreen span, .searchgreen input, .searchgreen select {width:50%;margin:0 0 5px 0;font-size: 14px;}
	.searchgreen input[type="button"] {margin:0;width:100%;}

    .footerlinksplace {margin:0;border:none;padding:0;}
	.footerlinksbox, .footerlinks {width:100%;margin: 0px 0 20px 0;}
	
	.tabs .tatab {width: 32%;font-size: 16px;}

	.leftmenu a.level0:hover, .leftmenu a.level0.this {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b2cbb6+0,fdfefd+58 */background: rgb(178,203,182); /* Old browsers */background: -moz-linear-gradient(left, rgba(178,203,182,1) 0%, rgba(253,254,253,1) 58%); /* FF3.6-15 */background: -webkit-linear-gradient(left, rgba(178,203,182,1) 0%,rgba(253,254,253,1) 58%); /* Chrome10-25,Safari5.1-6 */background: linear-gradient(to right, rgba(178,203,182,1) 0%,rgba(253,254,253,1) 58%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2cbb6', endColorstr='#fdfefd',GradientType=1 ); /* IE6-9 */}

    .featurefixed {min-height:10px;width:100%;margin:0 0 20px 0;}

	.features, .features.nomargin {border:none;border-bottom:1px solid #ccc;width:100%;margin:0 0 20px 0;padding:0 0 20px 0;min-height:10px;}

    .infoboxes {width:100% !important;max-width:300px !important;float:none;margin:0px auto 15px auto !important;}
	
	.clients, .clients.nomargin {width:31%;height:auto;margin:1.1% !important;padding:10px;}
	.clients span {height:100px;}
	.clients img {max-width:98%;max-height:98%;}
	
	.triplebox, .triplebox.nomargin, .quadruple, .quadruple.nomargin, .doublebox, .doublebox.nomargin {width:48% !important;float:right;margin:0px auto 20px auto !important;}
	.triplebox:nth-of-type(2n), .triplebox.nomargin:nth-of-type(2n), .quadruple:nth-of-type(2n), .quadruple.nomargin:nth-of-type(2n), .doublebox:nth-of-type(2n), .doublebox.nomargin:nth-of-type(2n) {float:left;}

	.accessibilityplace {left:auto;right:50px;top: 10px;}
	.accessibilityplace .accessicon {background:none !important;padding:0px;-webkit-border-radius:0 ;-moz-border-radius: 0 ;border-radius: 0 ;}
	.accessibilityplace .accessicon .icon {margin:0px;background:#fff url(../images/sprite.png) -42px -88px no-repeat;}
	.accessibilityplace .accessibility {width: 96%;left:auto;right: 0%;top: 30px;padding: 15px 15px;-webkit-border-radius: 0;-moz-border-radius: 0 ;border-radius: 0 ;}

	.alternativesite body {margin-top:50px;}

    .contactform .title {width:30%;line-height: 21px;}
    .contactform select, .contactform input {width: 70%;}

    object, iframe {width:100%;max-height:250px;}

    .listview img {width:100px;}

    .downloadzone .file {width: 70px;}

    .btnsplace input[type="submit"] {width: 100%;margin: 0 0px 10px 0;float: none;}

    .popupcontent {width:100%;top:0;left:0;margin:0;}
    .popupcontact {padding:5px;}
    .contactside h3, .sliderhome .caption h2, .search .title, .search input[type="submit"], .login h3, .welcome span, .login a, .forgotpass input[type="submit"], .welcome input[type="submit"], .welcome input[type="submit"]:hover, input[type="submit"].contactproduct, .doublebox h2, .triplebox h2, .contactform h3 {font-size:20px;margin:0 0 10px 0;font-weight: 500;}
    .contactside p, .columns2 .content p, .whiteplace p, .indexcontent p, .advancedmetrials .explanation p {margin: 0 0 10px 0;line-height:19px;font-size:16px;}
    .popupcontent .close {top:0;right:0;}

    .sliderhome .caption {bottom:30px;}

    .prabstract {    font-size: 20px;line-height: 26px;}

	.nextprevproduct a {font-size: 13px;margin: 0 0 0 10px;}

    .mapword {zoom: .34;}
    .slick-prev, .slick-next {zoom:.5}

    .indexcontent h2, .whiteplace .title, .advancedmetrials .explanation h3, .newshomeplace .title, .columns2 .content .title, .footer .maintitle {width:100%;margin:0 0 10px 0;font-size:38px;line-height:38px;float:none;}
    .indexcontent .page, .whiteplace .page, .columns2 .page, .newshomeplace, .advancedmetrials .page, .footer .page, .columns .page, .login.page, .forgotpass.page {width:96%;margin:0 auto;}

    .featuresslider .slide {border:none;}
    .featuresslider .slide .imgplace img {max-width: 200px;}

    .whiteplace a.whitebtn, .columns2 .content .whitebtn, .newshomeplace a.whitebtn, .advancedmetrials .explanation a {float:none;margin:10px auto;width:100%;text-align:center;}

    .featuresslider .slick-prev, .featuresslider .slick-prev:hover, .featuresslider .slick-prev:focus {left:0;}
    .featuresslider .slick-next, .featuresslider .slick-next:hover, .featuresslider .slick-next:focus {right:0;}

    .credits p {font-size:14px;line-height:16px;}
	.quadruple h2 {min-height: 53px;}
    .redplace, .redplace2 {top: 54px;padding:10px;}

    .search input[type="text"] {width:100%;margin:0 0 10px 0;}

    .productlists {width:50%;border:none;border-right:1px solid #ccc;min-height: 250px;    padding: 0 10px 10px 10px;}
    .productlists h3 {font-size:18px;line-height:19px;}
    .productlists .imgplace {height: 150px;}
    .productlists img {max-height:150px;}
    .productlists.nomargin, .productlists:last-of-type {border:none;}

    .clearline {    margin: 20px 0px;}

    .clients .imgplace {height:auto;width:100%;}

    .contactform {position:static;width:100%;}
    .iconplace div {width: 50%;}

    table.dataTable>tbody>tr.child, table.dataTable>tbody>tr.child td {padding:0 !important;}
    table.dataTable>tbody>tr.child ul.dtr-details {width:100%;}
    table.dataTable>tbody>tr.child ul.dtr-details li:first-child {    padding: 0.5em 0 !important;}
    table.dataTable>tbody>tr.child span.dtr-title {display:block !important;}
    table.dataTable.dtr-inline.collapsed>tbody>tr>td:first-child:before, table.dataTable.dtr-inline.collapsed>tbody>tr>th:first-child:before {line-height: 9px !important;}

	.homeproduct {width: 49%;margin: 0px 0px 20px 0;padding: 0px;min-height: 180px;}
	.homeproduct:nth-of-type(2n) {float:left;}
	.homeproduct h2 br, .homeproduct .prsublists {display:none}
	.homeproduct h2 {background: #007632;font-size: 16px;padding: 5px;min-height: 50px;margin:0 0 5px 0;line-height: 16px;}
	.homeproduct .imgplace img {max-height: 130px;}

}


@media screen and (min-width: 769px) and (max-width: 1180px) 
{
    .contactsplace a, .contactsplace div {    margin: 0 0 4px 0;}
	.contactsplace {    top: 5px;}
}
